error_reporting = E_ALL
display_startup_errors = On
display_errors = On
xdebug.profiler_enable = 0
xdebug.remote_connect_back = off
xdebug.remote_host = host.docker.internal
xdebug.remote_port = 10000
xdebug.remote_autostart = 0
xdebug.idekey = PHPSTORM
xdebug.max_nesting_level = 256
xdebug.remote_enable = 1

